/* BEGIN global_custom_css */
.header-wrapper {
    position: relative;
    height: 110px;

}
h1{font-size:7.7vw;}

.navbar{
margin-top: 0 !important;
height: 110px;
padding: 0;
}

.header-logo {
    z-index: 5;
    top: 0px;
    width: 187px !important;
    height: 200px;
    background: #fff;
    text-align: center;
    padding: 0;
}
.fixed-header-area .header-logo{
padding:0;
height:0;
    
}
.fixed-header-area.fixed-already .header-logo {
top:0;
bottom:0;
left:0;
padding:10px;
height:85px !important;
width:48px !important;
}

.fixed-header-area.fixed-already{
height:70px;    
    
}
.fixed-header-area.fixed-already .collapse.navbar-collapse {
    padding-left: 0px !important;
    padding-top: 17px !important;

}

.page-content {
    margin-top: 0px;
}

.header-type-17 .navmenu-left, 
.header-type-17 .navmenu-right{
    vertical-align: text-top;
    padding-top:30px;
}

/*.navmenu-right .menu-main-container > ul,
.navmenu-right .menu-main-container > ul li{
Float:right !important;
}*/
.header-type-17 .header-top{
display:none;    
    
}
.phone.menu-item{
  background: #e5642e;
  top: 0;
  padding: 0;
/*  height: 110px;
 margin-top: -31px;*/
 margin-top:-7px;
  line-height: 15;
  vertical-align: middle;
  align-content: center;
  align-items: center;
  align-self: center;

}
.phone .item-link {
vertical-align: middle;
align-self: center;

color: #cbe8f6 !important;
font-weight: bold;
}
.menu > li > a {
    font-size: 21px;
    line-height: 15px;
    text-transform: inherit;
    color: #5f4035 !important;
    font-family: khmer_mn !important;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.navbar-collapse.collapse{ display: inline-block !important;}

.navbar-collapse.collapse
.menu > li.current-menu-item > a, .menu > li:hover > a {
    color: #e5642e !important;
}
.phone:hover .item-link {
color: #cbe8f6 !important;
}

.menu > li.menu-item-has-children > a::after {
    display: none;
}
/**end-menu**/
/**footer**/
.widget_search .form-group.has-border {
    width: 40%;
}
.widget_search .form-group.form-button {
    float: none;
}
.textwidget > h2 {
    margin-top: 5px;
    font-size:25px;
}
.textwidget > h2:nth-child(1) {
    margin-top: 30px;
}
.textwidget .separator {
    width: 63%;
    display: block;
    height: 1px;
    background: #e6cec2;
    margin: 3px 0;
}
/**Text-utilities**/
.text-center{
text-align:center !important;    
}
/**generic-styles**/
body{
     font-smooth: always;
    -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
color:#5f4035;
}
a{color:#5f4035 !important;}
a:hover{color:#e5642e !important;}
.sprite{
display:inline-block;
background:url("http://www.arafaarabians.com/wp-content/uploads/2019/01/sprite_v.1.png");
margin-right:7px;    
vertical-align:middle;
}
.text-lg {
    font-size: 1.23em;
}
.text-orange {
    color:#e5642e;
}
.main-btn a {
    border: 3px solid #e66d49 !important;
    color: #e66d49 !important;
    display: block;
    margin: 20px auto;
    font-size: 17px !important;
    padding: 12px 26px !important;
}
.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-icon-right.vc_btn3-color-white{
    border: 3px solid #e66d49 !important;
    color: #e66d49 !important;
    display: block;
    margin: 20px auto;
    font-size: 17px !important;
}
.main-list li {
    font-size: 19px;
    text-align: left;
    padding-left:19px;
    position:relative;
}
.main-list li span.row-m {
    text-align: left;
    padding-left:19px;
    position:relative;
    margin-left:-19px !important;
    display:block;
    margin-top:0;
    margin-bottom:0;
}
i.sprite.outline-arrow{
    width:14px;
    height:15px;
    background-position:-479px -63px;
    position:absolute;
    top:5px;
    left:0;
}
i.sprite.filled-arrow{
    width:14px;
    height:15px;
    background-position:-479px -81px;
    position:absolute;
    top:5px;
    left:0;
}
/**end-footer**/
/**Boarding-list**/
.boarding-list {
    width: 72%;
    text-align: center;
    margin: 5px auto;
}
.boarding-list li{
    text-align:left;
    display:inline-block;
    padding:0 3px;
    vertical-align:middle;
    font-size:19px;
    font-weight:100;
    margin-top:37px;
    
}
.boarding-list li > h6{
    vertical-align:middle;
    display:inline-block;
    
}
.boarding-list li.separator{
    width:2px;
    height:57px;
    margin:0 10px;
    background:#e3dad3;
    padding:0;
    margin-top:37px;
}
.boarding-list li > i.waters{
width:54px;
height:54px;
background-position:-124px 0;
}

.boarding-list li > i.Feeders{
width:60px;
height:60px;
background-position:-187px 0;
}
   
.boarding-list li > i.mats{
width:54px;
height:54px;
background-position:-256px 0;
}
.boarding-list li > i.fans{
width:56px;
height:56px;
background-position:-317px 0;
}
.boarding-list li > i.toilet{
width:49px;
height:73px;
background-position:-26px -63px;
}
.boarding-list li > i.tack{
width:50px;
height:50px;
background-position:-81px -63px;
}
.boarding-list li > i.feed{
width:67px;
height:36px;
background-position:-141px -63px;
}
.boarding-imgs .w-100
.boarding-imgs .wpb_single_image,
.boarding-imgs .wpb_content_element,
.boarding-imgs .vc_column-inner,
.boarding-imgs .wpb_single_image.wpb_content_element.vc_align_left.vc_custom_1546777649321.w-100{
    margin: 0 !important;
    padding:0 !important;
}

/**smf**/

.horse-info {
  text-align: center;
  margin: 5px auto;
  color: #fff;
}
.horse-info li {
  display: inline-block;
  margin-left: 5px;
  padding: 5px 16px;
  background: #e5642e;
  font-size: 17px;
  font-family: khmer_mn;
  border-radius: 20px;
  vertical-align: middle;
  text-align: center;
}
.horse-info li span{
display:inline-block;
vertical-align:middle;
    
}
.horse-info li i.birth{
width:37px;
height:36px;
background-position:-216px -63px;
}
.horse-info li i.family{
width:33px;
height:32px;
background-position:-261px -63px;
}
.list-unstyled.about-horse.main-list li {
display: block;
margin-bottom: 27px;
padding-bottom: 8px;
border-bottom: 1px solid #eeebe6;
padding-left: 50px;
position: relative;
min-height: 50px;
vertical-align: middle;

}
.list-unstyled.about-horse.main-list i{
    position:absolute;
    top:-7px;
    left:0;
}
.list-unstyled.about-horse.main-list .about-birth{
    width:35px;
    height:42px;
    background-position:-304px -63px;
}
.list-unstyled.about-horse.main-list .about-tree{
    width:40px;
    height:53px;
    background-position:-349px -63px;
    top:0px;
}
.list-unstyled.about-horse.main-list .about-code{
    width:32px;
    height:45px;
    background-position:-396px -63px;
}
.list-unstyled.about-horse.main-list .about-list{
    width:34px;
    height:41px;
    background-position:-435px -63px;
}
.pedigree tr td ul li {
    margin-bottom: 17px;
}

.pedigree tr td  span.smf{
    border-radius: 17px;
display: block;
margin-bottom: 5px;
background-color: #eeebe6;
padding: 4px 17px;
display: inline-block;
font-size: 14px;
}
.pedigree tr td  span.smf:last-child{
  margin-top: 5px;  
}
.print button{
    padding-left:60px;
    font-family:khmer_mn !important;
    padding-top: 20px;
padding-bottom: 11px;
}
.boarding-home .boarding-list li {
    margin-top: 0;
}

.boarding-home .wpb_text_column.wpb_content_element {
  margin-bottom: 15px;
}
.boarding-home .vc_column-inner {
  padding-top: 15px !important;
}

.home-gallery {position:relative;  }
.home-gallery .vc_gitem-col{
height:100%;    
  
}
.home-gallery .vc_gitem-zone-a .vc_gitem-row-position-top, .home-gallery .vc_gitem-zone-b .vc_gitem-row-position-top{
    position: absolute;
top: calc(50% - 2em) !important;

}
.smf .tp-parallax-wrap{width:100% !important;}
/**legend**/
.legend.vc_row{
    margin-top: 0 !important;
    padding-top:40px;
}
/* END global_custom_css */
/* BEGIN custom_css_desktop */
@media(min-width: 992px){
.header.main-header .container {
    width: 100%;
}
}
/* END custom_css_desktop */
/* BEGIN custom_css_tablet */
@media(min-width: 768px) and (max-width: 991px) {
.boarding-list {
    width: 100%;
}
/**menu**/
.header-type-17 .navmenu-left, .header-type-17 .navmenu-right{
display:none !important;    
}

#st-trigger-effects {
    display: inline-block !important;
    width: 112px;
    height: 110px;
    top: 0;
    text-align: center;
    background: #e5642e;
    color: #fff !important;
    vertical-align: middle;
    margin-top: -1px;
    float: right;
    position: initial;

}
.menu-icon {

    position: inherit;
    display: block;
    width: 100%;
    height: 100%;

}
.menu-icon::before {
    color: #fff;
    position: initial;
}
.navbar .container-fluid, .header-type-17.header-wrapper .container{
Width:100%;
Margin:0;
    display: block;
    padding: 0;

}

.header-type-17.header-wrapper .header-logo {
    top: 0px;
    left: auto;
    transform: none !important;
    width: 200px !important;
    height: 200px;
    padding-top: 20px;
}
/**end-menu**/.header.main-header .container {
    width: 100%;
}
}
/* END custom_css_tablet */
/* BEGIN custom_css_wide_mobile */
@media(min-width: 481px) and (max-width: 767px) {
.boarding-list li{
display:block;
}
.boarding-list li.separator{
display:none;
}
/**menu**/
.header-type-17 .navmenu-left, .header-type-17 .navmenu-right{
display:none !important;    
}

#st-trigger-effects {
    display: inline-block !important;
    width: 112px;
    height: 110px;
    top: 0;
    text-align: center;
    background: #e5642e;
    color: #fff !important;
    vertical-align: middle;
    margin-top: -1px;
    float: right;
position: initial;    

}
.menu-icon {

    position: inherit;
    display: block;
    width: 100%;
    height: 100%;

}
.menu-icon::before {
    color: #fff;
    position: initial;
}
.navbar .container-fluid, .header-type-17.header-wrapper .container{
Width:100%;
Margin:0;
    display: block;
    padding: 0;

}

.header-type-17.header-wrapper .header-logo {
    top: 0px;
    left: auto;
    transform: none !important;
    width: 200px !important;
    height: 200px;
    padding-top: 20px;
}
/**end-menu**/
}
/* END custom_css_wide_mobile */
/* BEGIN custom_css_mobile */
@media(max-width: 480px){
.boarding-list li{
display:block;
}
.boarding-list li.separator{
display:none;
}
h1{font-size:10vw;}
/**menu**/
.header-type-17 .navmenu-left, .header-type-17 .navmenu-right{
display:none !important;    
}

#st-trigger-effects {
    display: inline-block !important;
    width: 50%;
    height: 160px;
    top: 0;
    text-align: center;
    background: #e5642e;
    color: #fff !important;
    vertical-align: middle;
    margin-top: -1px;
    float: right;
position: initial;
}
.menu-icon {

    position: inherit;
    display: block;
    width: 100%;
    height: 100%;

}
.menu-icon::before {
    color: #fff;
    position: initial;
}
.navbar .container-fluid, .header-type-17.header-wrapper .container{
Width:100%;
Margin:0;
display: block;
padding: 0;
}

.header-type-17.header-wrapper .header-logo {
    top: 0px;
    left: auto;
    transform: none !important;
    width: 50% !important;
    height: 160px;
    padding-top: 5px;
    padding-bottom: 15px;
}
.header-wrapper, .navbar{
    height: 160px; 
}
}
/* END custom_css_mobile */
